server {
    listen 80;
    # 将这里的域名改成自己的域名
    server_name console.mall4j.com;

    location / {
        # 8180端口是rocketmq-console启动的端口
        # 这里因为是在docker，所以这个访问的是docker内部网络，非docker部署也可以用ip http://${ip}:8180;
        proxy_pass http://192.168.193.128:8180;
        proxy_set_header Host $host;
        proxy_set_header X-Real-IP $remote_addr;
        proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
    }
}


